# ChangeLog for dev-php/xdebug
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/xdebug/ChangeLog,v 1.53 2012/12/30 20:23:58 ago Exp $

  30 Dec 2012; Agostino Sarubbo <ago@gentoo.org> xdebug-2.2.0.ebuild:
  Stable for alpha, wrt bug #427024

  30 Dec 2012; Agostino Sarubbo <ago@gentoo.org> xdebug-2.2.0.ebuild:
  Stable for sparc, wrt bug #427024

  18 Dec 2012; Agostino Sarubbo <ago@gentoo.org> xdebug-2.2.0.ebuild:
  Stable for ia64, wrt bug #427024

  09 Dec 2012; Agostino Sarubbo <ago@gentoo.org> xdebug-2.2.0.ebuild:
  Stable for ppc64, wrt bug #427024

  21 Oct 2012; Markus Meier <maekke@gentoo.org> xdebug-2.2.0.ebuild:
  x86 stable, bug #427024

  09 Sep 2012; Raúl Porcel <armin76@gentoo.org> xdebug-2.1.2.ebuild,
  xdebug-2.2.0.ebuild, xdebug-2.2.1.ebuild:
  Drop alpha/ia64/sparc keywords

  24 Aug 2012; Jeroen Roovers <jer@gentoo.org> xdebug-2.1.2.ebuild:
  Marked ~hppa (bug #422057).

  24 Aug 2012; Michael Weber <xmw@gentoo.org> xdebug-2.2.0.ebuild:
  ppc stable (bug 427024).

  23 Aug 2012; Ole Markus With <olemarkus@gentoo.org> -xdebug-2.1.0-r1.ebuild,
  -xdebug-2.1.1.ebuild, -xdebug-2.1.3.ebuild, -xdebug-2.1.4.ebuild,
  -xdebug-2.2.0_rc1.ebuild, -xdebug-2.2.0_rc2.ebuild:
  Removing old ebuilds

  22 Aug 2012; Agostino Sarubbo <ago@gentoo.org> xdebug-2.2.0.ebuild:
  Stable for amd64, wrt bug #427024

*xdebug-2.2.1 (17 Jul 2012)

  17 Jul 2012; Ole Markus With <olemarkus@gentoo.org> +xdebug-2.2.1.ebuild:
  version bump

*xdebug-2.2.0 (08 May 2012)

  08 May 2012; Ole Markus With <olemarkus@gentoo.org> +xdebug-2.2.0.ebuild:
  Version bump

*xdebug-2.2.0_rc2 (02 May 2012)

  02 May 2012; Ole Markus With <olemarkus@gentoo.org> +xdebug-2.2.0_rc2.ebuild:
  Bump xdebug rc

  13 Apr 2012; Ulrich Müller <ulm@gentoo.org> xdebug-2.1.0-r1.ebuild,
  xdebug-2.1.1.ebuild, xdebug-2.1.2.ebuild, xdebug-2.1.3.ebuild,
  xdebug-2.1.4.ebuild, xdebug-2.2.0_rc1.ebuild:
  Move EAPI assignment to top of ebuild, bug 411875.

*xdebug-2.2.0_rc1 (06 Apr 2012)

  06 Apr 2012; Ole Markus With <olemarkus@gentoo.org> +xdebug-2.2.0_rc1.ebuild:
  Version bump. RC that works with php 5.4

*xdebug-2.1.4 (13 Mar 2012)

  13 Mar 2012; Ole Markus With <olemarkus@gentoo.org> +xdebug-2.1.4.ebuild:
  Version bump

  25 Feb 2012; Raúl Porcel <armin76@gentoo.org> xdebug-2.1.2.ebuild:
  alpha/ia64/sparc stable wrt #400323

  09 Feb 2012; Jeroen Roovers <jer@gentoo.org> xdebug-2.1.2.ebuild:
  Stable for HPPA (bug #400323).

  29 Jan 2012; Ole Markus With <olemarkus@gentoo.org> Manifest:
  Regenerated hashes for 2.1.3

  28 Jan 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> xdebug-2.1.2.ebuild:
  x86 stable wrt bug #400323

  27 Jan 2012; Agostino Sarubbo <ago@gentoo.org> xdebug-2.1.2.ebuild:
  Stable for amd64, wrt bug #400323

*xdebug-2.1.3 (26 Jan 2012)

  26 Jan 2012; Ole Markus With <olemarkus@gentoo.org> +xdebug-2.1.3.ebuild:
  Version bump

  14 Dec 2011; Matti Bickel <mabi@gentoo.org> xdebug-2.1.0-r1.ebuild,
  xdebug-2.1.1.ebuild, xdebug-2.1.2.ebuild:
  Merging categories dev-php5 and dev-php (bug #324665)

*xdebug-2.1.2 (29 Jul 2011)

  29 Jul 2011; Ole Markus With <olemarkus@gentoo.org> +xdebug-2.1.2.ebuild:
  Version bump

*xdebug-2.1.1 (28 Mar 2011)

  28 Mar 2011; <olemarkus@gentoo.org> +xdebug-2.1.1.ebuild:
  Version bump

  04 Mar 2011; <olemarkus@gentoo.org> -xdebug-2.0.2.ebuild,
  -xdebug-2.0.3.ebuild, -xdebug-2.0.5.ebuild, -xdebug-2.1.0_rc1.ebuild,
  -xdebug-2.1.0.ebuild:
  Removing older versions

  30 Jan 2011; Raúl Porcel <armin76@gentoo.org> xdebug-2.1.0-r1.ebuild:
  ia64/sparc stable

  08 Jan 2011; Brent Baude <ranger@gentoo.org> xdebug-2.1.0-r1.ebuild:
  Marking xdebug-2.1.0-r1 ~ppc for bug 349659

  04 Jan 2011; Markos Chandras <hwoarang@gentoo.org> xdebug-2.1.0-r1.ebuild:
  Stable on amd64 wrt bug #349659

  04 Jan 2011; Christian Faulhammer <fauli@gentoo.org>
  xdebug-2.1.0-r1.ebuild:
  stable x86, bug 349659

  02 Jan 2011; Tobias Klausmann <klausman@gentoo.org> xdebug-2.1.0-r1.ebuild:
  Stable on alpha, bug #349659

  25 Dec 2010; Jeroen Roovers <jer@gentoo.org> xdebug-2.1.0-r1.ebuild:
  Stable for HPPA (bug #349659).

  20 Dec 2010; Brent Baude <ranger@gentoo.org> xdebug-2.1.0-r1.ebuild:
  Marking xdebug-2.1.0-r1 ~ppc64 for bug 343597

  09 Nov 2010; Jeroen Roovers <jer@gentoo.org> xdebug-2.1.0-r1.ebuild:
  Marked ~hppa (bug #343597).

  05 Nov 2010; Markos Chandras <hwoarang@gentoo.org> xdebug-2.1.0.ebuild:
  Stable on amd64 wrt bug #343645

  05 Nov 2010; Christian Faulhammer <fauli@gentoo.org> xdebug-2.1.0.ebuild:
  stable x86, bug 343645

  05 Nov 2010; Jeroen Roovers <jer@gentoo.org> xdebug-2.0.5.ebuild:
  Stable for HPPA (bug #336869).

  02 Nov 2010; <olemarkus@gentoo.org> xdebug-2.1.0-r1.ebuild:
  lots of bad typos: php-ext-base-r2_addtoinifiles instead of
  php-ext-source-r2_addtoinifiles

  31 Oct 2010; Matti Bickel <mabi@gentoo.org> xdebug-2.1.0-r1.ebuild:
  dropped keywords pending bug #343597

  20 Oct 2010; Markos Chandras <hwoarang@gentoo.org> xdebug-2.0.5.ebuild:
  Stable on amd64 wrt bug #336869

*xdebug-2.1.0-r1 (08 Oct 2010)

  08 Oct 2010; <olemarkus@gentoo.org> +xdebug-2.1.0-r1.ebuild:
  Added version supporting minor version slotting

*xdebug-2.1.0 (08 Aug 2010)

  08 Aug 2010; Matti Bickel <mabi@gentoo.org> +xdebug-2.1.0.ebuild:
  version bump (bug #331353)

  13 Jun 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org> xdebug-2.0.5.ebuild:
  x86 stable wrt bug #321279

*xdebug-2.1.0_rc1 (24 May 2010)

  24 May 2010; <mabi@gentoo.org> +xdebug-2.1.0_rc1.ebuild:
  Bumped re bug #310515 (thanks to Ole Markus With <o.with@sportradar.ag>)

*xdebug-2.0.5 (01 Jan 2010)

  01 Jan 2010; Ben de Groot <yngwin@gentoo.org> +xdebug-2.0.5.ebuild:
  Version bump. Fixes bug 256080.

  15 Jul 2008; Jeroen Roovers <jer@gentoo.org> xdebug-2.0.3.ebuild:
  Marked ~hppa too.

*xdebug-2.0.3 (03 Jun 2008)

  03 Jun 2008; Luca Longinotti <chtekk@gentoo.org> +xdebug-2.0.3.ebuild:
  Version bump.

  08 Mar 2008; <pva@gentoo.org> xdebug-2.0.2.ebuild:
  amd64 stable, bug #208848.

  04 Feb 2008; Markus Meier <maekke@gentoo.org> xdebug-2.0.2.ebuild:
  x86 stable, bug #208848

  17 Jan 2008; Raúl Porcel <armin76@gentoo.org> xdebug-2.0.2.ebuild:
  Add ~alpha/~ia64

*xdebug-2.0.2 (15 Nov 2007)

  15 Nov 2007; Markus Ullmann <jokey@gentoo.org> -xdebug-2.0.0.ebuild,
  -xdebug-2.0.1.ebuild, +xdebug-2.0.2.ebuild:
  Version bump from project overlay

  12 Nov 2007; Jakub Moc <jakub@gentoo.org> +xdebug-2.0.2.ebuild:
  Version bump

*xdebug-2.0.1 (28 Oct 2007)

  28 Oct 2007; Markus Ullmann <jokey@gentoo.org> +xdebug-2.0.1.ebuild:
  Version bump from php project overlay

  27 Oct 2007; Jakub Moc <jakub@gentoo.org> +xdebug-2.0.1.ebuild:
  Version bump

  11 Sep 2007; Christian Hoffmann <hoffie@gentoo.org> xdebug-2.0.0.ebuild:
  adjusting xdebug.profiler_output_name and xdebug.trace_output_name to fit
  new upstream default values as per bug 192212

  06 Sep 2007; Markus Ullmann <jokey@gentoo.org> -xdebug-2.0.0_rc3.ebuild,
  -xdebug-2.0.0_rc4.ebuild:
  Cleanup

*xdebug-2.0.0 (16 Aug 2007)

  16 Aug 2007; Christian Hoffmann <hoffie@gentoo.org>
  +xdebug-2.0.0.ebuild:
  version bump wrt bug 186167

*xdebug-2.0.0_rc4 (30 Jun 2007)

  30 Jun 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +xdebug-2.0.0_rc4.ebuild:
  Version bump, closing bug #180109.

  18 Mar 2007; Luca Longinotti <chtekk@gentoo.org> xdebug-2.0.0_rc3.ebuild:
  Fix DEPs.

*xdebug-2.0.0_rc3 (08 Mar 2007)

  08 Mar 2007; Luca Longinotti <chtekk@gentoo.org> -xdebug-2.0.0_rc1.ebuild,
  -xdebug-2.0.0_rc2.ebuild, +xdebug-2.0.0_rc3.ebuild:
  Version bump, cleanup.

*xdebug-2.0.0_rc2 (30 Dec 2006)

  30 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +xdebug-2.0.0_rc2.ebuild:
  Version bump.

  27 Oct 2006; Sebastian Bergmann <sebastian@gentoo.org>
  xdebug-2.0.0_rc1.ebuild:
  Fix bug #153019.

  24 Oct 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -xdebug-2.0.0_beta6.ebuild, xdebug-2.0.0_rc1.ebuild:
  Clean up old versions. Enable build of debugclient, closes bug #152589.

*xdebug-2.0.0_rc1 (09 Oct 2006)

  09 Oct 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +xdebug-2.0.0_rc1.ebuild:
  Version bump.

*xdebug-2.0.0_beta6 (04 Jul 2006)

  04 Jul 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -xdebug-2.0.0_beta5.ebuild, +xdebug-2.0.0_beta6.ebuild:
  Version bump.

  15 Feb 2006; Markus Rothe <corsair@gentoo.org> xdebug-2.0.0_beta5.ebuild:
  Added ~ppc64; bug #121874

  10 Feb 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  xdebug-2.0.0_beta5.ebuild:
  Keyworded ~sparc wrt #121874

  07 Feb 2006; <nixnut@gentoo.org> xdebug-2.0.0_beta5.ebuild:
  Added ~ppc keyword. bug 121874

  20 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org>
  xdebug-2.0.0_beta5.ebuild:
  Added ~amd64 keyword.

*xdebug-2.0.0_beta5 (31 Dec 2005)

  31 Dec 2005; Sebastian Bergmann <sebastian@gentoo.org> +metadata.xml,
  +xdebug-2.0.0_beta5.ebuild:
  Initial ebuild.
